
Foreman - Feature #1418

Add json call to retrieve bookmarks

12/30/2011 07:21 PM - Corey Osman

Status: Closed   

Priority: Normal   

Assignee: Corey Osman   

Category: API   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

add the ability to return the bookmarks.

Associated revisions

Revision accaf323 - 12/31/2011 01:40 PM - Corey Osman

fixes #1418 Add json call to retrieve bookmarks

Signed-off-by: Corey Osman <corey@logicminds.biz>

History

#1 - 12/31/2011 01:41 PM - Ohad Levy

- Target version set to 1.0

#2 - 01/01/2012 03:45 AM - Corey Osman

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset accaf323fcd1533ffed096a149555934fd1efd02.
